body {
  background : #FFF url(../media/layout/bg.gif) repeat 0 0;
}

/* --------------------------------------------- main layout --------------------------------------------- */
#main, #footer {
  width        : 960px;
  margin-right : auto;
  margin-left  : auto;
}

#head, #menu, #footer {
  width : 960px;
  clear : both;
}

#main {
  background : #FFF;
  position   : relative;
  z-index    : 50;
}

#main #head {
  background : #FFF url(../media/layout/bg-head.jpg) no-repeat 50% 0;
  height     : 174px;
  position   : relative;
}

#main #head #menu {
  position : absolute;
  top      : 132px;
  left     : 0;
  width    : 960px
}

#main #content {
  border-bottom : 10px solid #F69222;
  padding       : 0 0 20px 0;
  min-height    : 840px;
}

#main.uid1 #content {
  min-height : 250px
}

#footer {
  height : 50px;
  width  : 960px;
}

/* --------------------------------------------- columns layout start (req) --------------------------------------------- */
#feature {
  margin-bottom : 0
}

#generatedContent-1 {
  width        : 220px;
  float        : left;
  margin-right : 20px;
}

#generatedContent-2 {
  width : 220px;
  float : right;
}

#f1e #contentBlock-1 {
  float  : left;
  width  : 940px;
  margin : 0 10px;
}

#f1e #contentBlock-1 .fourColumnGroup {
  background : url(../media/content/bg-4-col.gif) repeat-y 0 0;
}

.ie7 #f1e #contentBlock-1 .fourColumnGroup {
  behavior : url("/files/sites/default/resources/public/js/pie.php");
}

#f1d #head,
#f2a #head {
  margin : 0 0 20px 0;
}

#f1d #feature,
#f2a #feature {
  float  : right;
  width  : 765px;
  margin : 0 20px 20px 0;
}

#f1d #feature img,
#f2a #feature img {
  border-left : 1px solid #e4e5e6;
}

#f1d #contentBlock-1,
#f2a #contentBlock-1 {
  float        : right;
  background   : url(../media/layout/bg-contentblock-1.png) repeat-y 0 0;
  width        : 745px;
  padding-left : 21px;
  margin       : 0 20px 0 0;

}

#f1d #generatedContent-1,
#f2a #contentBlock-2 {
  float  : left;
  width  : 140px;
  margin : 0 0 0 20px;
}

#f1f #contentBlock-1 {
  float : left;
  width : 480px;
}

#f2b #contentBlock-1 {
  float : left;
  width : 620px;
}

#f2b #contentBlock-2 {
  width : 305px;
  float : right;
}

#f2c #contentBlock-1 {
  float : left;
  width : 620px;
}

#f2c #contentBlock-2 {
  width : 305px;
  float : right;
}

#f2d #contentBlock-1 {
  float : left;
  width : 480px;
}

#f2d #contentBlock-2 {
  width : 220px;
  float : right;
}

#f2e #contentBlock-1 {
  float        : left;
  width        : 480px;
  margin-right : 20px;
}

#f2e #contentBlock-2 {
  width : 220px;
  float : left;
}

#f3a #contentBlock-1, #f3b #contentBlock-1 {
  float        : left;
  width        : 480px;
  margin-right : 20px;
}

#f3a #contentBlock-2, #f3b #contentBlock-2 {
  width : 220px;
  float : left;
}

#f3a #contentBlock-3, #f3b #contentBlock-3, #f3c #contentBlock-3, #f3d #contentBlock-3 {
  width : 220px;
  float : right;
}

#f3c #contentBlock-1, #f3d #contentBlock-1 {
  float : left;
  width : 480px;
}

#f3c #contentBlock-2, #f3d #contentBlock-2 {
  width        : 220px;
  float        : left;
  margin-right : 20px;
}

/* --------------------------------------------- modules start (req) --------------------------------------------- */
.module {
  margin-bottom : 15px
}

.moduleHeader {
  color      : #FFF;
  background : #f3f3f3;
  font-size  : 1.3em !important;
  margin     : 0;
  padding    : 0 15px 0 0;
  border     : 1px solid #ddd
}

.moduleHeader .moduleHeaderInnerWrap {
  display        : block;
  color          : #444;
  text-transform : uppercase;
  border         : 1px solid #fff;
  padding        : 5px 0 5px 10px;
}

.moduleFooter {
  height    : 1px;
  font-size : 1px;
  overflow  : hidden;
  margin    : 0;
}

.moduleFooter span {
  display : block;
  height  : 1px;
  border  : 1px solid #ddd
}

.moduleBody {
  padding : 10px;
}

.moduleBodyWrap {
  border-left  : 1px solid #ddd;
  border-right : 1px solid #ddd;
}

.unframed .moduleBody, .unframed .moduleBodyWrap {
  border  : 0;
  padding : 0;
}

.moduleBodyBleed {
  padding : 0;
}

.columnGroup {
  margin-bottom : 10px;
}

.columnGroupRule {
  border-bottom : 1px solid #7f7f7f;
}

.moduleGroup {
  margin-bottom : 10px;
}

.moduleFeature {
  margin-bottom : 15px;
}

.htmlarea-content-body h3.moduleHeader {
  padding : 0 1px 0 0 !important
}

/* --------------------------------------------- clearing (req) --------------------------------------------- */
.clear {
  clear       : both;
  font-size   : 0;
  height      : 0;
  line-height : 0;
  overflow    : hidden;
}

.clearOnly, .clearfix {
  display : block
}

.clearOnly:after, .clearfix:after {
  content    : ".";
  display    : block;
  height     : 0;
  clear      : both;
  visibility : hidden;
  font-size  : 1px !important
}

.clearOnly {
  font-size   : 0 !important;
  line-height : 0 !important
}

.hidden {
  display : none
}

.outOfSight {
  position : absolute;
  top      : 0;
  left     : -4000px;
}

/* --------------------------------------------- global menu --------------------------------------------- */
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
  margin     : 0;
  padding    : 0;
  list-style : none;
}

.sf-menu {
  line-height : 1.0;
}

.sf-menu ul {
  position : absolute;
  top      : -999em;
  width    : 10em; /* left offset of submenus need to match (see below) */
}

.sf-menu ul li {
  width : 100%;
}

.sf-menu li:hover {
  visibility : inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu li {
  float    : left;
  position : relative;
}

.sf-menu a {
  display  : block;
  position : relative;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left    : 0;
  top     : 2.5em; /* match top ul list item height */
  z-index : 200;
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
  top : -999em;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left : 10em; /* match ul width */
  top  : 0;
}

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
  top : -999em;
}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left : 10em; /* match ul width */
  top  : 0;
}

/*** DEMO SKIN ***/
.sf-menu {
  background : url(../media/menu/menu-sprites.png) repeat-x 0 0;
  float      : left;
  width      : 960px;
  height     : 42px;
}

.sf-menu a {
  background      : url(../media/menu/menu-sprites.png) no-repeat right -84px;
  font-weight     : bold;
  font-size       : 130%;
  width           : 150px;
  height          : 42px;
  text-align      : center;
  line-height     : 44px;
  text-decoration : none;
}

.sf-menu a, .sf-menu a:visited {
  /* visited pseudo selector so IE6 applies text colour*/
  color : #A1A1A1;
}

.sf-menu li {
  background : transparent;
}

.sf-menu li.first a {
  background  : url(../media/menu/menu-sprites.png) no-repeat 0 -42px;
  width       : 55px;
  text-indent : -9999px;
  overflow    : hidden;
}

.sf-menu li.first a:hover,
.sf-menu li.first a:focus,
.sf-menu li.first a.active {
  background : url(../media/menu/menu-sprites.png) no-repeat -55px -42px;
}

.sf-menu li.last a {
  background : url(../media/menu/menu-sprites.png) no-repeat 0 0;
  width      : 155px;
}

.sf-menu li.last a:hover,
.sf-menu li.last a:focus,
.sf-menu li.last a.active {
  background : url(../media/menu/menu-sprites.png) no-repeat 0 -126px;
}

.sf-menu li li {
  background : #999;
}

.sf-menu li li li {
  background : #0066CB;
}

.sf-menu li a.active,
.sf-menu li:hover a,
.sf-menu li.sfHover a,
.sf-menu a:focus,
.sf-menu a:hover {
  color      : #2979C6;
  background : url(../media/menu/menu-sprites.png) no-repeat right -126px;
  outline    : 0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
  padding-right : 2.25em;
  min-width     : 1px; /* trigger IE7 hasLayout so spans position accurately */
}

.sf-sub-indicator {
  position    : absolute;
  display     : block;
  right       : .75em;
  top         : 1.05em; /* IE6 only */
  width       : 10px;
  height      : 10px;
  text-indent : -9999em;
  overflow    : hidden;
  background  : none;
}

a > .sf-sub-indicator {
  /* give all except IE6 the correct values */
  top                 : .8em;
  background-position : 0 -100px; /* use translucent arrow for modern browsers*/
}

/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
  background-position : -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
  background-position : -10px 0;
}

.sf-menu ul a > .sf-sub-indicator {
  background-position : 0 0;
}

/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
  background-position : -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
  background                        : none;
  padding                           : 0 8px 9px 0;
  -moz-border-radius-bottomleft     : 17px;
  -moz-border-radius-topright       : 17px;
  -webkit-border-top-right-radius   : 17px;
  -webkit-border-bottom-left-radius : 17px;
}

.sf-shadow ul.sf-shadow-off {
  background : transparent;
}

/* --------------------------------------------- sub-menu --------------------------------------------- */
ul#sub-nav {
  margin  : 0;
  padding : 0;
}

ul#sub-nav li {
  list-style-type : none;
  background      : none;
  padding         : 0;
  margin          : 0 0 9px 0;
  line-height     : 130%;
}

ul#sub-nav li a {
  color      : #2979C6 !important;
  background : none !important;
  padding    : 0;
}

ul#sub-nav li.active a.active,
ul#sub-nav li ul li.active a.active {
  color       : #f6921e !important;
  font-weight : bold;
}

ul#sub-nav li.active ul li a {
  color : #f6921e !important;
}

ul#sub-nav li a:hover {
  color : #f6921e !important;
}

ul#sub-nav li.active ul li a:hover {
  color : #2979C6 !important;
}

ul#sub-nav li ul {
  margin : 9px 0 0 12px;
}

ul#sub-nav li ul li {
  margin : 0 0 8px 0;
}

/* --------------------------------------------- breadcrumb --------------------------------------------- */
p.breadcrumb {
  margin : 0 0 0 0;
  color  : #aaa;
  width  : 720px;
  float  : left;
}

p.breadcrumb a {
  color     : #aaa !important;
  padding   : 0;
  font-size : 96%
}

p.breadcrumb a:hover {
  color : #000 !important
}

/* --------------------------------------------- logo --------------------------------------------- */
a#logo {
  position : absolute;
  top      : 15px;
  left     : 19px;
}

a#logo img:hover {
  padding         : 0;
  text-decoration : none;
  color           : #999;
  text-decoration : none;
  border          : none;
  opacity         : 0.80;
  -ms-filter      : "progid:DXImageTransform.Microsoft.Alpha(opacity=80)" !important;
  filter          : alpha(opacity = 80);
  zoom            : 1
}

/* --------------------------------------------- head-options --------------------------------------------- */
.head-options {
  color       : #F7931B;
  font-weight : bold;
  position    : absolute;
  z-index     : 999;
  top         : 13px;
  right       : 15px;
  height      : 20px;
  line-height : 20px;
}

.fb-like {
  float : left;
}

/* --------------------- menu --------------------- */
ul.menu-head {
  float : left;
}

ul.menu-head li {
  display : inline-block;
  float   : left;
}

ul.menu-head li a {
  background : url(../media/content/sprites_various1.gif) no-repeat right 2px !important;
  padding    : 0 12px 0 0;
  margin     : 0 10px 0 0;
}

ul.menu-head li a:focus,
ul.menu-head li a:hover {

}

/* --------------------- lang --------------------- */
.langmenu {
  float          : left;
  text-transform : uppercase;
}

/* --------------------------------------------- search --------------------------------------------- */
.searchbox {
  background    : #FFF;
  border        : 1px solid #C6C6C6;
  width         : 454px;
  margin-bottom : 15px;
}

.searchbox a {
  padding             : 0;
  background-position : 0 !important
}

#head .searchbox {
  position : absolute;
  top      : 77px;
  right    : 20px;
  width    : 294px;
}

.searchbox input#search {
  display     : inline-block;
  float       : left;
  color       : #85b0e3;
  width       : 248px;
  height      : 28px;
  border      : 0 none;
  line-height : 28px;
  padding     : 0 0 0 9px !important;
  margin      : 2px 0 0 0;

}

.searchbox .swordSearchButton {
  display     : inline-block;
  float       : right;
  width       : 34px;
  height      : 32px;
  background  : url(../media/content/search-button.png) no-repeat 0 0;
  text-indent : -999px;
  overflow    : hidden;
}

.searchbox .swordSearchButton:focus,
.searchbox .swordSearchButton:hover {
  opacity    : 0.80;
  -ms-filter : "progid:DXImageTransform.Microsoft.Alpha(opacity=80)" !important;
  filter     : alpha(opacity = 80);
  zoom       : 1
}

/* --------------------------------------------- footer --------------------------------------------- */
div#footer {
  font-size  : 96%;
  margin-top : 8px;
}

.addthis_toolbox {
  float  : left;
  margin : 0 17px 0 0;
}

.local_button_youtube {
  background : url(../media/content/icon_youtube.gif) no-repeat 0 0;
  display    : none;
  width      : 16px;
  height     : 16px;
  float      : left;
  margin     : 0 2px;
}

.local_button_facebook {
  background : url(../media/content/icon_facebook.gif) no-repeat 0 0;
  display    : block;
  width      : 16px;
  height     : 16px;
  float      : left;
  margin     : 0 2px;
}

.local_button_facebook:focus,
.local_button_facebook:hover,
.local_button_youtube:focus,
.local_button_youtube:hover {
  opacity    : 0.80;
  -ms-filter : "progid:DXImageTransform.Microsoft.Alpha(opacity=80)" !important;
  filter     : alpha(opacity = 80);
}

div#footer .menu {
  float : left
}

div#footer .menu a {
  padding     : 0 11px 0 10px;
  font-weight : bold;
  background  : url(../media/content/sprites_various.gif) no-repeat right 3px;
}

div#footer .menu a.first {
  padding-left : 0;
}

div#footer .menu a:hover {
  color : #bbb
}

div#footer .menu a.last {
  background    : none;
  padding-right : 0
}

#footer-options {
  width : 87px;
  float : right;
}

#print {
  display     : block;
  background  : url(../media/icons/icon-print.png) no-repeat 0 0;
  height      : 18px;
  width       : 18px;
  float       : left;
  margin      : 2px 0 0 0;
  text-indent : -999px;
  overflow    : hidden;
}

#print:hover {
  background-position : 0 -18px;
}

#font-size {
  float  : right;
  margin : 1px 0 0 0;
}

#font-size a.text100,
#font-size a.text110,
#font-size a.text120 {
  color      : #0A0A0A !important;
  background : #FFF;
  display    : block;
  text-align : center;
  float      : left;
}

#font-size a:hover,
#font-size a:focus,
#font-size a.active-size {
  color      : #FFF !important;
  background : #F69222;
}

#font-size a.text100 {
  margin      : 4px 2px 0 0;
  width       : 13px;
  height      : 13px;
  line-height : 12px;
  font-size   : 85%;
}

#font-size a.text110 {
  margin      : 2px 2px 0 0;
  width       : 15px;
  height      : 15px;
  line-height : 15px;
  font-size   : 95%;
}

#font-size a.text120 {
  width       : 17px;
  height      : 17px;
  line-height : 17px;
  font-size   : 115%;
}

/* --------------------------------------------- CONTENT AREA - BUT NOT RTE --------------------------------------------- */

a.anchor {
  background : none !important;
  padding    : 0 !important;
}

/* ------------------------------------------ CE DOWNLOAD ------------------------------------------ */
.csc-uploads tr:hover {
  background : #FBFBFB;
}

.csc-uploads td {
  border     : 0 none !important;
  text-align : left;
}

.csc-uploads tr.tr-odd,
.csc-uploads tr.tr-even {
  border-top : 1px dashed #e8e8e8;
}

.csc-uploads .tr-first {
  border-top : 0 none !important;
}

.csc-uploads .csc-uploads-description p.csc-uploads-fileName,
.csc-uploads .csc-uploads-fileSize {
  padding : 0;
}


/* ----------------------------------------- ACCORDION MENU ---------------------------------------------- */
ul.menu-accordion .has-sub ul {display: none;}
ul.menu-accordion .active.has-sub > ul {display: block;}